From b3dc8d82a86301f20800a3be94af083ae204a139 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:44:03 +0200
Subject: [PATCH 267/310] tinc: rebuild for libressl-2.9.2.

---
 srcpkgs/tinc/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/tinc/template b/srcpkgs/tinc/template
index 47d91bac8b8..f84825ffcdc 100644
--- a/srcpkgs/tinc/template
+++ b/srcpkgs/tinc/template
@@ -1,7 +1,7 @@
 # Template file for 'tinc'
 pkgname=tinc
 version=1.0.35
-revision=2
+revision=3
 build_style=gnu-configure
 makedepends="zlib-devel lzo-devel libressl-devel"
 short_desc="VPN (Virtual Private Network) daemon"

